Subject: Re: Test patch for KASAN: global-out-of-bounds Read in detach_capi_ctr

From: Greg KH <[email-masked]>
Date: Tue, 5 Jul 2022 06:45:21 +0200

On Mon, Jul 04, 2022 at 09:04:30PM -0700, Soumya Negi wrote:
> Thanks for letting me know. Is there a way I can check whether an open
> syzbot bug already has a fix as in this case? Right now I am thinking
> of running the reproducer on linux-next as well before starting on a
> bug.

I have no context at all as to what you are referring to here, sorry.